<?php header("Access-Control-Allow-Origin: *");
  header("Access-Control-Allow-Headers: *");  

  header('Content-Type: application/json');

  include '../db/connectMe.php';   
  include '../function/function.php';  

    
  //All hot news
  $news = find_all_hot_news(1); 


  exit(json_encode($news));
